# HARDWARE

## Novation

-- Controls:
>1A 2A 3A 4A 5A 6A 7A 8A UP  DOWN
`13 14 15 16 17 18 19 20 104 105`
>1B 2B 3B 4B 5B 6B 7B 8B L   R
`29 30 31 32 33 34 35 36 106 107`
>1C 2C 3C 4C 5C 6C 7C 8C
`49 50 51 52 53 54 55 56`
>1F 2F 3F 4F 5F 6F 7F 8F
`77 78 79 80 81 82 83 84`
>T1 T2 T3 T4 T5 T6 T7 T8
`41 42 43 44 57 58 59 60`
>b1 b2 b3 b4 b5 b6 b7 b8
``
# Pattern add
-- Structure 5:
--  *1*
--       4
--      3
--     2
-- 0

# Samples
-- "808bd" Bass drum
-- 0 dry drum
-- 1 loud, bouncy bass
-- 2 semi-dry drum
-- 3 semi-dry bouncy drum
-- 4 loud, longer bounce bass
-- 5 loud bass


-- "808cy" Cymbal
-- 0-8: More and more echo
-- 9-16: Single, then several with echo
-- 9-16: Several until one with long echo

--  Structure 5:
--- 808lc Lourd Carillon (rond)
--- 808mc Milieu Carillon (rond)
--- 808hc Haut Carillon (rond)
--- 808lt Lourd Tom  (tac)
--- 808ht Milieu Tom  (tac)
--- 808ht Haut Tom  (tac)
--- 808oh Cymbale bruitée
-- 0: sec
---- 1: 1sec
---- 1: 0.5sec, sourdiné
---- 2-4: aigu-grave

-- 808sd  Cymbale + drum
--- 0:3 bas
--- 4:7 haut

-- 909: bass drum, plus aigu que bd

-- amencutup: Amen break, cut up

-- armora: pas sec

-- arp: TADAA
--- 0 grave
--- 1 aigu


--- Abstract sounds:
-- 0 long ominous
-- 1 8/8 kicks bruits
-- 2 ominous + aigu/elec
-- 3 Wob wob long 4s+
-- 4 Bzzt insecte electrique
-- 5 Hihat Insecte brule sec tshh
-- 6 Hihat Cendre eteinte
-- 7 Insecte envol libellule un peu dry
-- 8 Insecte tacatacaTACATACataca
-- 9 Bam badabam dabam sec bois
-- 10 Tik takitakit takitakit sec seau sable
-- 11 Plink light metal chord
-- 12 DNB 1/2  tchak      tchak          tchak!
-- 13 DNB Poum tchak poum tchakpoum poum tchak!

--- METHBASS
-- 0 grille pain bruité
-- 1 B  B . B BB B B (toudoudou background)
-- 2 Metal boum remonte
-- 3 Comete longue metallique noisy
-- 4 Montee ressort
-- 5 Brise verre espace
-- 6 Metal echo wob wob
-- 7 warp warp warp !!!
-- 8 Comete rapide zap
-- 9 Comete lente arrivee
-- 10 Comete grillant à point



-- 90s_weird
-- 0: Scoubidoo reveal
-- 1: Golden synth wave
-- 2: Perc future robot
-- 3: Rain of metal information
-- 4: Wind of waters
-- 5: Light of justice
-- 6: Long glass meditation bowl
-- 7: Scoubidoo plainte
-- 8: Vent zip plaines
-- 9: Warp wobwob/flute

-- bass Basse métallique
--- 0 clics
--- 1

-- bass3 Guitare basse
--  0 grave, ronde
--  1 moins grave, plus pincéee
--  2 comme 1 mais plus claire, moins bruitée
--  3 plus sèche
--  4 plus d'écho
--  5 grave, métallique
--  6 grave métallique sèche
--  7 grave, limite wob wob
--  8 aigue, métallique
--  9 Wob wob
-- 10 Wob wob chanté

-- bassdm Drum bas et roulant

-- bassfoo
--- 0 Crash court
--- 1 bruit minitel
--- 2 bruit minitel

-- battles Explosions
--- 0 courte
--- 0 longue

-- BS SAMPLES


-- bskick
--- 0 rond, med, rebond aigu 1/16
--- 1 rond, med, petit rebond aigu 1/8
--- 2 rond, grave, un peu metallique
--- 3 sec, aigu, bruite
--- 4 aigu takataka
--- 5 grave, faible, aquatique
--- 6 idem, triplet
--- 7 idem, .-.-.-.-....-.
--- 8 poum grave tchak aigu rapide

-- bshihat
-- bsnoise

-- bsperc
--- 0 Percu ronde plastique rebond
--- 1 Same, mais triple
--- 3 Bip hopital
--- 4 Bass noisy
--- 5 Tac sec
--- 6 Tac leger


-- bssnare
-- bsvocals

-- blip: 8bit notes

-- ade Vibration genre post-gong

-- co Cymbale couverte
--- 0 tic-tshii
--- 1 tintshi
--- 2 tshii-tic
--- 3 tshii-

-- dr Drums variés
--- 0 titititi
--- 1 tatatata
--- 2 tintintin (sourdine, cuivree)
--- 3 zip
--- 4 zip zinp
--- 5 loud bass drum
--- 6 tata (plus cymbale que 1)
--- 7 bass drum + tin
--- 8 tata sourd
--- 9 tak tak bois

-- drum Drums divers
--- 0 Bass drum leger rebond clair
--- 1 Aigu, caisse claire  
--- 2 Tic légèrement sablé
--- 3 Crayon sur du papier, ou maracas
--- 4 Cymbale
--- 5 Cymbale étouffée

-- gabba
-- 0 frappe bruitée, court
-- 1 beat plus tambour
-- 1 clac/clic metal casserole
-- 3 pas dans la neige

-- ulgab: gabba long, reverb
--- 0 sale, 1 rebond, 2 crash, 3 crash joyeux, 4 idem rebond

-- rave
--- 0 are you ready
--- 1 whoo alright
--- 2 'cut' fast (normal speed 0.8)
--- 3 'a'
--- 4 "give it to them"x2
--- 5 our crow (echo)
--- 6 skat 'td ta'
--- 7 ow! (Jackson distordu)

-- jazz
-- jazz:1 toc
-- jazz:2 beat + echo
-- jazz:3 tk
-- jazz:4 clap
-- jazz:5 piano
-- jazz:6 bzzt insecte numerique
-- jazz:7 tsss


-- hh high hat?
-- 0: tsii
-- 1: tsiing! (final)
-- 2: tawiit (zip scratché)
-- 3: ziip
-- 4: orchestra hit
-- 5: bass drum
-- 6: tok (bois)
-- 7: tsiing! (sourdiné)
-- 8: tsii (discret)
-- 9: maracas discrète
-- 10: petit ding
-- 11: tok métallique
-- 12: tok métal etouffé

-- hh27
once $ "hh27:1" -- Ho lo
once $ "hh27:7" -- Ho hi
once $ "hh27:10" -- Ho hi soft
once $ "hh27:2" -- Maracas fermées
once $ "hh27:9" -- Maracas fermées lo
once $ "hh27:3" -- Maracas ouvertes / balai
once $ "hh27:8" -- Same plus aigu
once $ "hh27:4" -- Clochettes
once $ "hh27:5" -- Kick neige
once $ "hh27:6" -- Kick sec
once $ "hh27:12" -- Snare lo
once $ "hh27:11" -- Snare hi

-- glitch
-- 0 noise kick sec
-- 1 portail qui s'ouvre
-- 2 static doux
-- 3 static+bip d'oiseau
-- 4 static coupé sec
-- 5 static + attente téléphone
-- 6 bip oiseau sec pincé
-- 7 bass drum + static
-- 8 tom sec

-- Kicks

-- popkick
--- 0 sec bruité
--- 1 sec rond métal
--- 2 sec rond
--- 3 sec bruité ulgab
--- 4 sec explosion
--- 5 même avec toy final
--- 6 sec bruité toc
--- 7 rond tuyau
--- 8 aigu souris
--- 9 tuyau sable

-- clubkick
--- 0 sec métal
--- 1 un peu plus long
--- 2 sec plus grave?
--- 3 sec plus grave?
--- 4 sec plus aigu?

-- hardkick:
--- 0 bruité
--- 1
--- 2
--- 3
--- 4
--- 5
--- 6
--- 7
--- 8
--- 9

# Chords
6by9 7f10 7f5 7f9 7s5 7s5f9 7sus2 7sus4 9s5 9sus4 aug dim dim7 dom7 eleven elevenSharp five m11
m11s m11sharp m13m6 m6by9 m7f5 m7f9 m7flat5 m7flat9 m7s5 m7s9 m7sharp5 m7sharp5flat9 m7sharp9 m9
m9s5 m9sharp5 maj maj11 maj7 maj9 major major7 min min7 minor minor7 msharp5 nine nineSharp5
nineSus4 ninesus4 one plus sevenFlat10 sevenFlat5 sevenFlat9 sevenSharp5 sevenSharp5flat9 sevenSus2
sevenSus4 sharp5 six sixby9 sus2 sus4 thirteen

# Funk SAMPLES
<!-- region Funk samples listing

<!-- region Bass
8 	BassA_80D-01.wav
9	  BassA_80D-02.wav
10	BassA_80D-03.wav
11	BassA_80D-04.wav
40	BassC_80C-01.wav
41	BassC_80C-02.wav
42	BassC_80C-03.wav
43	BassC_80C-04.wav
56	BassD_80C-01.wav
57	BassD_80C-02.wav
58	BassD_80C-03.wav
59	BassD_80C-04.wav
24	BassB_80E-01.wav
25	BassB_80E-02.wav
26	BassB_80E-03.wav
27	BassB_80E-04.wav

60	BassD_90A-01.wav
61	BassD_90A-02.wav
62	BassD_90A-03.wav
63	BassD_90A-04.wav

12	BassA_90C-01.wav
13	BassA_90C-02.wav
14	BassA_90C-03.wav
15	BassA_90C-04.wav

0	BassA_110E-01.wav
1	BassA_110E-02.wav
2	BassA_110E-03.wav
3	BassA_110E-04.wav
16	BassB_110C-01.wav
17	BassB_110C-02.wav
18	BassB_110C-03.wav
19	BassB_110C-04.wav
32	BassC_110A-01.wav
33	BassC_110A-02.wav
34	BassC_110A-03.wav
35	BassC_110A-04.wav
48	BassD_110D-01.wav
49	BassD_110D-02.wav
50	BassD_110D-03.wav
51	BassD_110D-04.wav

4	BassA_120G-01.wav
5	BassA_120G-02.wav
6	BassA_120G-03.wav
7	BassA_120G-04.wav

20	BassB_120A-01.wav
21	BassB_120A-02.wav
22	BassB_120A-03.wav
23	BassB_120A-04.wav
28	BassB_90B-01.wav
29	BassB_90B-02.wav
30	BassB_90B-03.wav
31	BassB_90B-04.wav
36	BassC_120E-01.wav
37	BassC_120E-02.wav
38	BassC_120E-03.wav
39	BassC_120E-04.wav

44	BassC_90D-01.wav
45	BassC_90D-02.wav
46	BassC_90D-03.wav
47	BassC_90D-04.wav
52	BassD_120G-01.wav
53	BassD_120G-02.wav
54	BassD_120G-03.wav
55	BassD_120G-04.wav
endregion -->

<!-- region Guitar

8	GuitarA_80D-01.wav
9	GuitarA_80D-02.wav
10	GuitarA_80D-03.wav
11	GuitarA_80D-04.wav
24	GuitarB_80E-01.wav
25	GuitarB_80E-02.wav
26	GuitarB_80E-03.wav
27	GuitarB_80E-04.wav
40	GuitarC_80C-01.wav
41	GuitarC_80C-02.wav
42	GuitarC_80C-03.wav
43	GuitarC_80C-04.wav
56	GuitarD_80C-01.wav
57	GuitarD_80C-02.wav
58	GuitarD_80C-03.wav
59	GuitarD_80C-04.wav


12	GuitarA_90C-01.wav
13	GuitarA_90C-02.wav
14	GuitarA_90C-03.wav
15	GuitarA_90C-04.wav
28	GuitarB_90B-01.wav
29	GuitarB_90B-02.wav
30	GuitarB_90B-03.wav
31	GuitarB_90B-04.wav
44	GuitarC_90D-01.wav
45	GuitarC_90D-02.wav
46	GuitarC_90D-03.wav
47	GuitarC_90D-04.wav
60	GuitarD_90A-01.wav
61	GuitarD_90A-02.wav
62	GuitarD_90A-03.wav
63	GuitarD_90A-04.wav


0	GuitarA_110E-01.wav
1	GuitarA_110E-02.wav
2	GuitarA_110E-03.wav
3	GuitarA_110E-04.wav
16	GuitarB_110C-01.wav
17	GuitarB_110C-02.wav
18	GuitarB_110C-03.wav
19	GuitarB_110C-04.wav

32	GuitarC_110A-01.wav
33	GuitarC_110A-02.wav
34	GuitarC_110A-03.wav
35	GuitarC_110A-04.wav

48	GuitarD_110D-01.wav
49	GuitarD_110D-02.wav
50	GuitarD_110D-03.wav
51	GuitarD_110D-04.wav


4	GuitarA_120G-01.wav
5	GuitarA_120G-02.wav
6	GuitarA_120G-03.wav
7	GuitarA_120G-04.wav
20	GuitarB_120A-01.wav
21	GuitarB_120A-02.wav
22	GuitarB_120A-03.wav
23	GuitarB_120A-04.wav
36	GuitarC_120E-01.wav
37	GuitarC_120E-02.wav
38	GuitarC_120E-03.wav
39	GuitarC_120E-04.wav
52	GuitarD_120G-01.wav
53	GuitarD_120G-02.wav
54	GuitarD_120G-03.wav
55	GuitarD_120G-04.wav
endregion



region fepiano
8	  EPianoB_80E-01.wav
9	  EPianoB_80E-02.wav
10	EPianoB_80E-03.wav
11	EPianoB_80E-04.wav
24	EPianoC_80C-01.wav
25	EPianoC_80C-02.wav
26	EPianoC_80C-03.wav
27	EPianoC_80C-04.wav

12	EPianoB_90B-01.wav
13	EPianoB_90B-02.wav
14	EPianoB_90B-03.wav
15	EPianoB_90B-04.wav
28	EPianoC_90D-01.wav
29	EPianoC_90D-02.wav
30	EPianoC_90D-03.wav
31	EPianoC_90D-04.wav

0	EPianoB_110C-01.wav
1	EPianoB_110C-02.wav
2	EPianoB_110C-03.wav
3	EPianoB_110C-04.wav
16	EPianoC_110A-01.wav
17	EPianoC_110A-02.wav
18	EPianoC_110A-03.wav
19	EPianoC_110A-04.wav


4	EPianoB_120A-01.wav
5	EPianoB_120A-02.wav
6	EPianoB_120A-03.wav
7	EPianoB_120A-04.wav
20	EPianoC_120E-01.wav
21	EPianoC_120E-02.wav
22	EPianoC_120E-03.wav
23	EPianoC_120E-04.wav

endregion

region fpiano
8	PianoA_80D-01.wav
9	PianoA_80D-02.wav
10	PianoA_80D-03.wav
11	PianoA_80D-04.wav
12	PianoA_90C-01.wav
13	PianoA_90C-02.wav
14	PianoA_90C-03.wav
15	PianoA_90C-04.wav
0	PianoA_110E-01.wav
1	PianoA_110E-02.wav
2	PianoA_110E-03.wav
3	PianoA_110E-04.wav
4	PianoA_120G-01.wav
5	PianoA_120G-02.wav
6	PianoA_120G-03.wav
7	PianoA_120G-04.wav
endregion


region FClav
8	ClavB_80E-01.wav
9	ClavB_80E-02.wav
10	ClavB_80E-03.wav
11	ClavB_80E-04.wav

12	ClavB_90B-01.wav
13	ClavB_90B-02.wav
14	ClavB_90B-03.wav
15	ClavB_90B-04.wav

0	ClavB_110C-01.wav
1	ClavB_110C-02.wav
2	ClavB_110C-03.wav
3	ClavB_110C-04.wav

4	ClavB_120A-01.wav
5	ClavB_120A-02.wav
6	ClavB_120A-03.wav
7	ClavB_120A-04.wav
endregion

region FOrgan
24	OrganC_80C-01.wav
25	OrganC_80C-02.wav
26	OrganC_80C-03.wav
27	OrganC_80C-04.wav
8	  OrganA_80D-01.wav
9	  OrganA_80D-02.wav
10	OrganA_80D-03.wav
11	OrganA_80D-04.wav

12	OrganA_90C-01.wav
13	OrganA_90C-02.wav
14	OrganA_90C-03.wav
15	OrganA_90C-04.wav
28	OrganC_90D-01.wav
29	OrganC_90D-02.wav
30	OrganC_90D-03.wav
31	OrganC_90D-04.wav

0	  OrganA_110E-01.wav
1	  OrganA_110E-02.wav
2	  OrganA_110E-03.wav
3	  OrganA_110E-04.wav
16	OrganC_110A-01.wav
17	OrganC_110A-02.wav
18	OrganC_110A-03.wav
19	OrganC_110A-04.wav

4 	OrganA_120G-01.wav
5 	OrganA_120G-02.wav
6 	OrganA_120G-03.wav
7 	OrganA_120G-04.wav
20	OrganC_120E-01.wav
21	OrganC_120E-02.wav
22	OrganC_120E-03.wav
23	OrganC_120E-04.wav
endregion FOrgan

region FSynths
40	MonoD_80C-01.wav
41	MonoD_80C-02.wav
42	MonoD_80C-03.wav
43	MonoD_80C-04.wav
8	  MonoA_80D-01.wav
9	  MonoA_80D-02.wav
10	MonoA_80D-03.wav
11	MonoA_80D-04.wav
24	MonoB_80E-01.wav
25	MonoB_80E-02.wav
26	MonoB_80E-03.wav
27	MonoB_80E-04.wav

44	MonoD_90A-01.wav
45	MonoD_90A-02.wav
46	MonoD_90A-03.wav
47	MonoD_90A-04.wav
28	MonoB_90B-01.wav
29	MonoB_90B-02.wav
30	MonoB_90B-03.wav
31	MonoB_90B-04.wav
12	MonoA_90C-01.wav
13	MonoA_90C-02.wav
14	MonoA_90C-03.wav
15	MonoA_90C-04.wav

0	MonoA_110E-01.wav
1	MonoA_110E-02.wav
2	MonoA_110E-03.wav
3	MonoA_110E-04.wav
16	MonoB_110C-01.wav
17	MonoB_110C-02.wav
18	MonoB_110C-03.wav
19	MonoB_110C-04.wav

20	MonoB_120A-01.wav
21	MonoB_120A-02.wav
22	MonoB_120A-03.wav
23	MonoB_120A-04.wav
4	  MonoA_120G-01.wav
5	  MonoA_120G-02.wav
6	  MonoA_120G-03.wav
7	  MonoA_120G-04.wav
36	MonoD_120G-01.wav
37	MonoD_120G-02.wav
38	MonoD_120G-03.wav
39	MonoD_120G-04.wav
endregion FSynths

region FFills
0	Fill01.wav
1	Fill02.wav
2	Fill03.wav
3	Fill04.wav
4	Fill05.wav
5	Fill06.wav
6	Fill07.wav
7	Fill08.wav
endregion FFills

region BonusBreak
0	01(80BPM).wav
1	02(80BPM).wav
2	03(80BPM).wav
3	04(80BPM).wav
4	05(80BPM).wav
5	06(80BPM).wav
6	07(80BPM).wav
7	09a(80BPM).wav
8	09b(80BPM).wav
9	10(80BPM).wav
10	11(80BPM).wav
11	12(80BPM).wav
12	13(80BPM).wav
13	14(80BPM).wav
14	15(80BPM).wav
15	16(80BPM).wav
16	17(80BPM).wav
17	18(80BPM).wav
18	19a(80BPM).wav
19	19b(80BPM).wav
20	20(80BPM).wav
21	21(80BPM).wav
22	22a(80BPM).wav
23	22b(80BPM).wav
24	23(80BPM).wav
25	24a(80BPM).wav
26	25(80BPM).wav
27	26(80BPM).wav
28	27(80BPM).wav
29	28a(80BPM).wav
30	28b(80BPM).wav
31	29(80BPM).wav
32	30(80BPM).wav
33	31(80BPM).wav
34	32(80BPM).wav
35	36a(80BPM).wav
36	36b(80BPM).wav

0	01(100BPM).wav
1	02(100BPM).wav
2	03(100BPM).wav
3	04(100BPM).wav
4	05(100BPM).wav
5	06(100BPM).wav
6	07(100BPM).wav
7	08(100BPM).wav
8	09(100BPM).wav
9	10(100BPM).wav
10	11(100BPM).wav
11	12(100BPM).wav
12	13(100BPM).wav
13	14(100BPM).wav
14	15(100BPM).wav
15	16(100BPM).wav
16	18(100BPM).wav
17	19(100BPM).wav
18	20(100BPM).wav
19	21(100BPM).wav
20	22(100BPM).wav
21	23(100BPM).wav
22	24(100BPM).wav
23	25(100BPM).wav
24	26(100BPM).wav
25	27(100BPM).wav
26	28(100BPM).wav
27	29(100BPM).wav
28	30(100BPM).wav
29	31(100BPM).wav

0	01(120BPM).wav
1	02(120BPM).wav
2	03(120BPM).wav
3	04(120BPM).wav
4	05(120BPM).wav
5	06(120BPM).wav
6	07(120BPM).wav
7	08(120BPM).wav
8	09(120BPM).wav
9	11a(120BPM).wav
10	11b(120BPM).wav
11	13(120BPM).wav
12	14(120BPM).wav
13	15(120BPM).wav
14	16(120BPM).wav
15	17(120BPM).wav
16	18(120BPM).wav
17	19(120BPM).wav
18	20(120BPM).wav
19	21(120BPM).wav
20	22(120BPM).wav
21	23(120BPM).wav
22	24(120BPM).wav
23	25(120BPM).wav
24	26(120BPM).wav
25	27(120BPM).wav
26	28(120BPM).wav
27	29(120BPM).wav
28	30(120BPM).wav

endregion
